Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH https://api.mailofly.com/contacts/cnt_123/topics \ -H "Authorization: Bearer mf_live_your_api_key" \ -H "Content-Type: application/json" \ -d '{ "topics": [ { "topicId": "top_news", "status": "unsubscribed" } ] }'
{ "data": { "contactId": "cnt_123", "topics": [ { "topicId": "top_news", "status": "unsubscribed" } ] } }
Update topic subscription preferences for a contact.
Show properties
subscribed
unsubscribed